Opened 8 years ago

Closed 8 years ago

#355 closed defect (fixed)

Current version (0.8.6.) doesn't work with Thunderbird 7.0.1

Reported by: tobi@… Owned by:
Version: 0.8.6 Keywords:
Cc:

Description

I'm quite sure you already knew that, but perhaps even you as a developer can't keep up with Mozilla's update strategy (every week a new major number)... :)

Hope you can fix this soon and thanks a lot for your great Add-On!

Change History (2)

comment:1 Changed 8 years ago by rene

Hi Tobi,

the 0.8.6 version shpuld be compatible with Thunderbird 7.0.1. Is this really the version you are using or do you use version 0.7.x?

If the problem is really with 0.8.6, then descibe what happens (does not install, no sending possible etc) and check the error console (Tools Menu) for related errors.

Regards, Rene

comment:2 Changed 8 years ago by rene

Resolution: fixed
Status: newclosed

Answered by email from Tobi:

... I upgraded my Thunderbird from version 6.x to version 7.0.1 (Linux 32bit) today. After doing that and starting Thunderbird for the first time it checked my Add-Ons for compatibility. I was informed that Virtual Identity (the latest 0.8.6 version) would not be compatible and would be disabled (it really was disabled, I checked that).

After reading your mail I now removed Virtual Identity with the Add-On manager and simply reinstalled it (the same 0.8.6 version as before). This worked perfectly and Virtual Identity is now active again. ... "

Thanks for the report, hope this helps others with the same problem. Anyhow, the behavior feels strange, maybe it has something to do with the removal from addons.mozilla.org?

Regards, Rene

Note: See TracTickets for help on using tickets.